<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml" lang="ko" xml:lang="ko">

<head profile="http://www.w3.org/2005/10/profile">

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta http-equiv="Content-type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no, user-scalable=no">
    <meta name="author" content="">
    <meta name="description" content="">

    <meta name="theme-color" content="#573e85">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-capable" content="yes">

    <title>Demo layout </title>

    <link rel="icon" type="image/png" sizes="32x32" href="../favicon/favicon-32.png" />
    <link rel="icon" type="image/png" sizes="64x64" href="../favicon/favicon-64.png" />
    <link rel="icon" type="image/png" sizes="196x196" href="../favicon/favicon-196.png" />
    <link rel="shortcut icon" href="../favicon/favicon.ico">
    <link rel="shortcut icon" href="data:image/x-icon" type="image/x-icon">

    <link rel="stylesheet" type="text/css" href="../css/common.min.css" />
    <link rel="stylesheet" type="text/css" href="../css/utility.min.css" />
    <link rel="stylesheet" type="text/css" href="../css/colorset.min.css" />

    <!-- Add other plug-in -->
    <!-- End : add other plug-in -->

    <link rel="stylesheet" type="text/css" href="../css/style.min.css" />

</head>

<body class="body login noScroll">

    <!-- start : login-wrap -->
    <div class="login-wrap container max-w-360px shadow">
        <form class="login-form">
            <div class="text-center mb-5">
                <img src="../img/brand/brand-logo.svg" class="logo d-inline-block align-top" alt="">
            </div>
            <section>
                <div class="row row-5px">
                    <div class="col">
                        <label class="mb-1" for="user_id">아이디</label>
                        <input type="text" id="user_id" class="form-control" placeholder="아이디를 입력해 주세요">
                    </div>
                </div>
                <div class="row row-5px mt-3">
                    <div class="col">
                        <label class="mb-1" for="user_pw">비밀번호</label>
                        <input type="password" id="user_pw" class="form-control" placeholder="비밀번호를 입력해 주세요">
                    </div>
                </div>
                <div class="row row-5px">
                    <div class="col">
                        <div class="custom-control custom-checkbox mt-2 mb-3">
                            <input type="checkbox" class="custom-control-input" id="save_login_info">
                            <label class="custom-control-label font-size-90 pt-1px" for="save_login_info">로그인 정보
                                저장</label>
                        </div>
                        <button class="btn btn-primary btn-block py-2">로그인</button>
                    </div>
                </div>
            </section>
        </form>
    </div>
    <!-- end : login-wrap -->

    <script src="http://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script type="text/javascript" src="../js/bundle.min.js"></script>

    <!-- Add other plug-in -->
    <!-- End : add other plug-in -->

    <script type="text/javascript" src="../js/function.min.js"></script>

</body>

</html>